const util = require("../../../utils/util.js");
const app = getApp();
Page({
  data: {
    invitePrice: util.config.invitePrice
  },
  goInvite(e) {
    if (util.isObjEmpty(app.globalData.userInfo)) {
      // 静默登录
      let that = this
      util.silentLogin().then(res => {
        wx.reLaunch({
          url: e.currentTarget.dataset.url,
        })
      })
    } else {
      wx.reLaunch({
        url: e.currentTarget.dataset.url,
      })
    }
  }
})